Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.i2p.util
Interface I2PProperties.I2PPropertyCallback

Enclosing class:
  I2PProperties

    public static interface I2PProperties.I2PPropertyCallback

Method Summary
`void` | `propertyChanged(String key, String value)`

Method Detail

### propertyChanged

    void propertyChanged(String key,
                         String value)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD